chocobusi - Feature #249
Feature # 217 (Open): [Client]

[Client] Code man list request 100010
07/18/2024 07:19 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/18/2024 06:13 PM - Tran Hung

- Status changed from Open to In Progress

#2 - 07/24/2024 12:10 PM - Tran Hung

- Status changed from In Progress to Resolved

#3 - 08/05/2024 05:30 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

- Link test: https:/chocobusi.dt-solution.com/clients/products/

#4 - 08/20/2024 07:56 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
